
<app-fw-cabecera [EstadoMenu]="tMostrarMenu" (DesplegarMenu)="DesplegarMenu($event)"></app-fw-cabecera>
<div class="container-fluid">
  <div class="row">
    <app-fw-menu-lateral *ngIf="tMostrarMenu === true"></app-fw-menu-lateral>
    <div class="Contenedor" role="main" [ngClass]="{'Activo': tMostrarMenu === true, 'Inactivo': tMostrarMenu === false}">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>